Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problema gparted
#1
Non mi era mai successo, installato linux mint 17.3, 64bit ma quando cerco di installare gparted ottengo il seguente messaggio :Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:
I seguenti pacchetti hanno dipendenze non soddisfatte:
gparted : Dipende: libatkmm-1.6-1v5 (>= 2.22.1) ma non è installabile
Dipende: libglibmm-2.4-1v5 (>= 2.44.0) ma non è installabile
Dipende: libgtkmm-2.4-1v5 (>= 1:2.24.0) ma non è installabile
Dipende: libpangomm-1.4-1v5 (>= 2.36.0) ma non è installabile
Dipende: libparted-fs-resize0 (>= 3.1) ma non è installabile
Dipende: libparted2 (>= 3.1) ma non è installabile
Dipende: libsigc++-2.0-0v5 (>= 2.2.0) ma non è installabile
Dipende: libstdc++6 (>= 5.2) ma la versione 4.8.4-2ubuntu1~14.04 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
Cita messaggio
Grazie da:
#2
come lo installi?
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Cita messaggio
Grazie da:
#3
Direi che sta provando da terminale. Prova ad aggiornare

Codice:
sudo apt-get update && sudo apt-get upgrade

poi se ti dice che ci sono ancora pacchetti danneggiati prova a ripararli con

Codice:
sudo apt-get -f install
rifai l'aggiornamento e prova ad installare gparted
Cita messaggio
Grazie da:
#4
i comandi di eu66 li posterei, posta tutto l'output di ognuno, non è che magari ci sono problemi sui server? posta tutto l'output di ognuno

Codice:
sudo apt-get update


Codice:
sudo apt-get upgrade


Codice:
sudo apt-get install -f
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)